article.node--type-promotion img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

/* Lazy override to move the menu submit button off screen */
#navigation .icon--search {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
 }

 /*
  * Lazy override to fix an issue where you can't see the
  * dates to to buy tickets on mobile performances
  * https://www.joyce.org/performances/gibney-company
  * https://basecamp.com/2604560/projects/14506206/messages/97911548#comment_830062555
  */

  .overlay-performance-mobile .overlay--wrapper .overlay--header {
    min-height: 50px;
  }
